{% extends 'base.html' %}
{% block content %}
    <!-- HEADER -->
    <header>
        {% include 'search-header.html' %}
    </header>

    <!-- KAKASHI LOGO -->
    {% include 'logo.html' %}

    <!-- FORM SEARCH -->
    <form method="get" action="/{{ chosen }}">
        <div class="form">
            <label for="form-search"></label>
            <input type="text" name="search" id="form-search" placeholder="Search {{ name }} or type URL">
            <input type="submit" name="type" value="{{ name }} Search" style="display: none;">
        </div>

        <!-- BUTTONS -->
        <div class="buttons">
            <input type="submit" name="type" value="{{ name }} Search" class="button" id="google_search">
            <input type="submit" name="type" value="I'm Feeling Lucky" class="button" id="im_feeling_lucky">
        </div>
    </form>

{% endblock %}